uuid: e3791e27-55c2-4e41-920b-f8f17ede1119
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_external_link
field_name: field_external_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
